#!/bin/bash

echo "----------------------------------------"
echo "APEX INSTALL PACKAGES  SCRIPT"
echo "----------------------------------------"

echo "INSTALLING PAGEKITE PACKAGE"
apt install pagekite
echo "INSTALLING RASPOTIFY PACKAGE"
sudo curl -sL https://dtcooper.github.io/raspotify/install.sh | sh
echo "INSTALLING SHAIRPORT-SYNC PACKAGE"
apt install shairport-sync
echo "----------------------------------------"
echo "FINISHED!"
echo "----------------------------------------"

